Bug 215640 - Guest kickstart displays a misleading message
Guest kickstart displays a misleading message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Preethi Thomas
:
: 215806 (view as bug list)
Depends On:
Blocks: 218242
  Show dependency treegraph
 
Reported: 2006-11-14 18:20 EST by James Bowes
Modified: 2013-01-10 04:51 EST (History)
4 users (show)

See Also:
Fixed In Version: sat500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 22:08:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2006-11-14 18:20:00 EST
the ui displays two forms of feedback during a guest kickstart
there is the log from the xen guest, and the list of rpms that anaconda has grabbed.

After the log has been inactive for 3 mins a message will be displayed saying
that maybe something is wrong. However, packages still get downloaded. that
message should take both sources of info into account.
Comment 2 Pete Vetere 2007-02-08 16:56:43 EST
*** Bug 215806 has been marked as a duplicate of this bug. ***
Comment 3 Pradeep Kilambi 2007-02-09 15:46:29 EST
yea this is fixed .. now the guest kickstart considers last package requested
and lastentry in the install log.
Comment 4 Preethi Thomas 2007-03-30 12:18:24 EDT
This is being blocked by  Bug 234617
Comment 5 Preethi Thomas 2007-04-24 14:36:43 EDT
verified.
Comment 6 Brandon Perkins 2007-06-18 21:51:35 EDT
Release Pending.
Comment 7 Brandon Perkins 2007-06-25 22:08:14 EDT
Closed for Satellite 500 Release.

Note You need to log in before you can comment on or make changes to this bug.